@charset "utf-8";

/* トップスペース */
div.topspace{
	width:100%;
	height:85px;
	float:left;
}


/* トップメニュー設定 */

/* div#topmenuWrap{
	width:100%;
	background-color:#99ffff;
	z-index:9999;
	position:fixed;
	top:85px;
	float:left;
}

nav#topmenu{
	width:1000px;
	height:92px;
	margin:0 auto;
	overflow:hidden;
}

nav#topmenu ul{
	width:100%;
	height:92px;
	float:left;
}

nav#topmenu ul li{
	width:16%;
	float:left;
	text-align: center;
	line-height:92px;
	font-size:18px;
}

nav#topmenu ul li a{
	width:100%;
	height:92px;
	display:block;
	color:#33cc99;
	text-decoration:none;
}

.tmm01_this,
.tmm02_this,
.tmm03_this,
.tmm04_this,
.tmm05_this,
.tmm06_this{
	background-image: url('../img/home/menu_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
}

.tmm01 a:hover,
.tmm02 a:hover,
.tmm03 a:hover,
.tmm04 a:hover,
.tmm05 a:hover,
.tmm06 a:hover{
	background-image: url('../img/home/menu_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration:underline;
} */




/* 報酬について */

div#qa{
	width:100%;
	position:relative;
	float:left;
}

div#qa h2{
	width:100%;
	top:-74px;
	position:absolute;
	float:left;
}

div.qaWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.qaArea{
	width:1000px;
	margin:0 auto;
}

div.qabox{
	width:98%;
	padding:20px 1%;
	text-align:left;
	float:left;
}

div.qabox h3{
	width:100%;
	font-size:26px;
	color:#33cc99;
	font-weight:bold;
	float:left;
}

div.qabox p{
	width:100%;
	padding-top:5px;
	font-size:26px;
	font-family:'HuiFontP109';
	color:#ffa0cf;
	float:left;
}



/*******************************************************************

◆レスポンシブ設定

********************************************************************/


@media screen and (max-width:1000px){
	
	div#topmenuWrap{
		display:none;
	}
	
	/* トップスペース */
	div.topspace{
		width:100%;
		height:100px;
		float:left;
	}
	
	div.qaArea{
		width:100%;
	}
	
	div.qaArea{
		width:100%;
	}

	div#qa h2{
		width:90%;
		padding:0 5%;
	}

	div.qabox h3{
		font-size:100%;
	}

	div.qabox p{
		font-size:100%;
	}

}